Redmine - Feature #35989

Plugin that Includes spent hours in issues REST API responses
2021-10-15 03:30 - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: REST API Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Hi there,

| wrote a plugin which extends original issues' REST API feature with following:
e include spent hours in records of responses to REST API request
If this UX is built in to original Redmine, I'm happy!

Built for Redmine 4.1.

Related issues:
Is duplicate of Redmine - Feature #34857: Add total estimated hours, spent ho... Closed

History

#1 - 2021-10-15 04:44 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for sharing the improvement.

The same feature has already been implemented by #34857 and will be available in the upcoming Redmine 5.0.0. Please stay tuned.

#2 - 2021-10-15 04:45 - Go MAEDA

- Is duplicate of Feature #34857: Add total estimated hours, spent hours, total spent hours for issues to issue list APl added

Files
sws_api_issues_spent_hours.zip 3.2KB 2021-10-15 Anonymous
2025-05-13 1/1



https://www.redmine.org/issues/34857
http://www.tcpdf.org

